Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#11979 closed defect (cantfix)

Pidgin Encryption 3.0 plug-in not showing in plug-in list in Pidgin v2.7.0

Reported by: rrmestl Owned by:
Milestone: Component: plugins
Version: 2.7.0 Keywords:
Cc:

Description

I was using Pidgin v2.6.6, with Pidgin Encryption 3.0 installed. I updated to Pidgin v2.7.0 with the offline installer (b/c the online had a bug to cause Pidgin to not startup). I reinstalled PE3.0, and it was not listed in the Plug-in listing. I uninstalled everything, reinstalled using the Pv2.7.0 online installer, then reinstalled PE3.0, and still nothing. I uninstalled everything, reinstalled Pv2.6.6, reinstalled PE3.0, not it shows in the plugin list.

ideas?! thanks, ROBM

Attachments (2)

05-21-2010_10.33.44.19.log (238.8 KB) - added by rrmestl 9 years ago.
v2.7.0 debug log - showing encrypt.dll not found (which it does exist in C:\Program Files\Pidgin\plugins)
05-21-2010_10.25.46.57.log (240.1 KB) - added by rrmestl 9 years ago.
v2.6.6 debug log file showing encrypt.dll found.

Download all attachments as: .zip

Change History (7)

comment:1 Changed 9 years ago by datallah

  • Status changed from new to pending

Please follow the instructions to get a debug log and attach it to this ticket.

Changed 9 years ago by rrmestl

v2.7.0 debug log - showing encrypt.dll not found (which it does exist in C:\Program Files\Pidgin\plugins)

comment:2 Changed 9 years ago by rrmestl

  • Status changed from pending to new

Attachment (05-21-2010_10.33.44.19.log) added by ticket reporter.

Changed 9 years ago by rrmestl

v2.6.6 debug log file showing encrypt.dll found.

comment:4 Changed 9 years ago by rrmestl

attached are both a v2.7.0 and v2.6.6 debug log. v2.7.0 shows the following error when loading the encrypt.dll file.

(10:33:49) plugins: C:\Program Files\Pidgin\plugins\encrypt.dll is not loadable: `C:\Program Files\Pidgin\plugins\encrypt.dll': The specified module could not be found.

currently, the encrypt.dll file does exist in the C:\Program Files\Pidgin\plugins path.

Thanks.

comment:5 Changed 9 years ago by datallah

  • Resolution set to cantfix
  • Status changed from new to closed

The problem is that pidgin-encryption depends on an old version of NSS (the mozilla SSL library).

This is something that the pidgin-encryption maintainer will need to fix.

comment:6 Changed 9 years ago by rrmestl

Thank You... I will contact them...

RRM

Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!